﻿html {
	height: 100%;
}

body {
	background: #cfcfcf;
	color: #7f7b95;
	height: 100%;
	text-align: center;
}

#main {
	margin: 0 auto;
	text-align: left;
	width: 930px;
}
.mt10 {
	margin-top:10px;
}

header {
	position: relative;
	width: 930px;
	height: 119px;
	text-align: center;
	background: url(/images/ht_kulup_logo.png?v=23) no-repeat 0 0;
}

header #logo {
	display: block;
	float: left;
	width: 650px;
	overflow: hidden;
}

header img {
	display: block;
}

header .side {
	background: url("/images/search_bg.png?v=23") no-repeat 0 0;
	position: absolute;
	bottom: -1px;
	right: 23px;
	height: 76px;
	width: 265px;
}

.side .links li {
	float: right;
}

.side .links a {
	display: block;
	width: 40px;
	height: 36px;
	text-indent: -9000px;
}

.side .links .item1 a {
	width: 63px;
}
.side .links .item2 a {
	width: 72px;
}
.side .links .item3 a {
	width: 76px;
}

#search .wrap {
	padding: 8px 0 0;
}

#search .input {
	border: 1px solid #d73a07;
	line-height: 18px;
	width: 195px;
	height:20px;
	padding-left:5px;
	font-size: 11px;
}

#search .submit {
	border: 0;
	background: #000;
	color: #fff;
	line-height: 20px;
}

.label {
	color: #fff;
	font-weight: bold;
	line-height: 20px;
}

#search-form .result {
	color: #901e00;
	font-size: 14px;
	padding: 5px 0;
}
#search-form .sub-header {
	color: #9d2100;
	font-size: 20px;
	font-weight: bold;
}

#search-form .result .header {
	font-size: 138.5%;
	font-weight: bold;
	display: inline;
}

#search-form .result .count {
	font-size: 138.5%;
}


.text {
	font-size: 93%;
}

.sprite,
#other-headlines ul,
#specials1 .name,
#most-box .controls li a,
#most-box .links a,
.share li {
	background: url("/images/sprite.png?v=23") no-repeat 0 0;
}

.main-container {
	background-image: url("/images/bg-repeatx.gif?v=23"), url("/images/bg-repeatx-bottom.gif?v=23");
	background-repeat: repeat-x;
	background-position: top, bottom;
	background-color:#fff;
	border-radius: 15px 15px 0 0;
    -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
      position: relative; /* css3 pie */
	margin: 0 0 0px;
}

.clear_both { clear: both; height: 0; line-height: 0; font-size: 0; }

.mt10{margin-top: 10px; }
.mt15{margin-top: 15px; }
.mt20{margin-top: 20px; }

.grid1,
.grid2,
.grid3,
.grid4,
.grid5,
.grid6,
.grid7,
.grid8 {
	display: inline;
	float: left;
	margin: 0 10px 0 0;
}

.grid1 {
	width: 595px;
}

.grid2 {
	width: 300px;
}

.grid3 {
	width: 690px;
}

.grid4 {
	width: 200px;

}

.grid5 {
	width: 170px;
	margin:0px;	
}

.grid6 {
	width: 420px;
}

.grid7 {
	width: 248px;
}
.grid8 {
	width: 510px;

}


#video .grid6 {
	margin: 0 20px 0 0;
}

/* main menu */
#main-menu {
	border-bottom: 1px solid #ffcc51;
}
#main-menu ul {
	border-bottom: 1px solid #fd6606;
	padding: 0 0 0 10px;
}

#main-menu li {
	border-right: 1px solid #fd6606;
	float: left;
}

#main-menu a {
	background: url(/images/menu.png?v=23) no-repeat center -13px;
	border-left: 1px solid #ffcc51;
	display: block;
	text-indent: -9000px;
	height: 36px;
	padding: 0 5px;
}

#main-menu .item1 a {
	border: 0;
	width: 78px;
}
#main-menu .item2 a {
	background-position: center -48px;
	width: 101px;
}
#main-menu .item3 a {
	background-position: center -80px;
	width: 67px;
}
#main-menu .item4 a {
	background-position: center -113px;
	width: 71px;
}
#main-menu .item5 a {
	background-position: center -146px;
	width: 121px;
}
#main-menu .item6 a {
	background-position: center -179px;
	width: 61px;
}
#main-menu .item7 a {
	background-position: center -212px;
	width: 51px;
}
#main-menu .item8 a {
	background-position: center -245px;
	width: 54px;
}
#main-menu .item9 a {
	background-position: center 0;
	width: 69px;
}
#main-menu .item10 a {
	background-position: center -311px;
	width: 47px;
}
#main-menu .item11 a {
	background-position: center -344px;
	width: 67px;
}

#main-menu .item12 a {
	background-position: center -377px;
	width: 60px;
}

/* main menu */

#master {
	padding: 10px 12px;
	position: relative;
}

.inner #master {
	padding-top: 10px;
}


#top {
	margin: 0 0 10px;
}
/* headline */

#headline {
	height: 372px;
	margin: 0 0 10px;
	overflow: hidden;
}
#headline .controls {
	height: 72px;
	position: relative;
	z-index: 9000;
}

#headline .controls li {
	background: url(/images/headline-arrow.png?v=23) no-repeat 0 0;
	display: inline;
	float: left;
	margin: 0 7px 0 0;
	height: 72px;
}

#headline .controls .over {
	background-position: center bottom;
}

#headline .controls img {
	border: 1px solid #fff;
}

#headline .controls .over img {
	border-bottom: 6px solid #fff;
}

#headline .list {
	position: relative;
	z-index: 8000;
	top: -24px;
	overflow: hidden;
	height: 318px;
}

#headline .list li {
	border: 3px solid #a80b06;
	position: relative;
	height: 312px;
}

#headline .header {
	background: rgb(218,63,0);
	background: rgba(218, 63, 0, 0.8); 
	color: #fff;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 589px;
}

.ie8 #headline .header {
	bottom: -1px;
}

#headline .header a {
	border: 1px solid #da3f00;
	color: #fff;
	display: block;
	font-weight: bold;
	font-size: 271%;
	line-height: 1.2;
	padding: 5px 10px;
	text-shadow: 2px 2px 0 #000;
}

#headline .image {
	float: left;
	display: block;
}

#other-headlines {
	height: 32px;
	overflow: hidden;
	position: relative;
}

#other-headlines .header-link {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9000;
}

#other-headlines .header-link a {
	cursor: pointer;
	display: block;
	width: 140px;
	height: 32px;
	text-indent: -9000px;
}

#other-headlines ul {
	background-position: 0 -268px;
}

#other-headlines li {
	padding: 2px 10px 0 165px;
	line-height: 28px;
}

#other-headlines a {
	color: #ec3c00;
	font-weight: bold;
}

#guncel-headlines {
	margin-bottom: 8px;
	height: 28px;
	overflow: hidden;
	position: relative;
}

#guncel-headlines .header-link {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9000;
}
#guncel-headlines .header-link a {
	cursor: pointer;
	display: block;
	width: 70px;
	height: 32px;
	text-indent: -9000px;
}

#guncel-headlines ul {
	background: url(/images/guncel.gif?v=123) no-repeat 0 0;;
}

#guncel-headlines li {
	padding: 0 10px 0 74px;
	line-height: 28px;
}

#guncel-headlines a {
    color: #EC3C00;
    font-size: 12px;
    font-weight: bold;
}

/* headline */

#ht-kulup {
	background: url("/images/ht-kulup-program.png?v=23") no-repeat 0 0;
	height: 119px;
	margin: 0 0 10px;
	width: 300px;
}

#ht-kulup .wrap {
	display: block;
	padding: 0 34px;
}

#ht-kulup span {
	cursor: pointer;
	display: block;
	color: #fff;
	float: left;
	width: 100%;
}


#ht-kulup .name {
	color: #a61800;
	font-size: 108%;
	font-weight: bold;
	margin: 43px 0 0;
}

#ht-kulup .time {
	font-size: 93%;
	float: left;
	margin: 5px 0 0;
	font-weight: bold;
}

#ht-kulup .time span {
	padding: 0;
	font-weight: inherit;
}

#ht-kulup .go {
	color: #ffd200;
	font-size: 85%;
	font-weight: bold;
	margin: 5px 0 0;
	text-shadow: 1px 1px 0 #000;
}
#divSagKutuHaber {
	padding-left:15px;
	padding-top:15px;
	height:850px;
	background: url(/images/bg-box-right.gif?v=23) no-repeat 0 0;
}

#divSagKutuHaber #specials3 {
	margin: 0 0 10px;
}

#divSagKutuHaber #specials3 li {
	float: left;
	margin-bottom:10px;
	display: inline;
}
#divSagKutuHaber #specials3 .image {
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom:1px;
}
#divSagKutuHaber #specials3 .image .tick {
    display: block;
    position: absolute;
    background-color: #000;
    color: #fff;
    bottom: -1px;
    padding: 5px;
    filter:alpha(opacity=85);
    -moz-opacity:0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
}
#divSagKutuHaber #specials3 .image img{
    display: block;
    width: 171px;
    height:171px
}


#divSagKutuHaber #specials3 .image .tick{
	width: 161px;
}

#divSagKutuHaber #specials3 .name {
	display: block;
	line-height: 24px;
	text-indent: -9000px;
	background: url(/images/sprite.png?v=23);
}
#divSagKutuHaber #specials3 .item1 .name{
	background-position: -342px 0;
}
#divSagKutuHaber #specials3 .item2 .name{
	background-position: -342px -24px;
}
#divSagKutuHaber #specials3 .item3 .name {
	background-position: -342px -48px;
}
#divSagKutuHaber #specials3 .item4 .name {
	background-position: -342px -72px;
}
#divSagKutuHaber #specials3 .item5 .name {
	background-position: -342px -96px;
}


#specials1 {
	margin: 0 0 10px;
}

#specials1 li {
	float: left;
	display: inline;
}
#specials1 .image {
	display: block;
	position: relative;
	overflow: hidden;
}
#specials1 .image .tick {
    display: block;
    position: absolute;
    background-color: #000;
    color: #fff;
    bottom: -1px;
    padding: 5px;
    filter:alpha(opacity=85);
    -moz-opacity:0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
}
#specials1 .item1 .image img, 
#specials1 .item2 .image img, 
#specials1 .item6 .image img, 
#specials1 .item7 .image img{
    display: block;
    width: 340px;
    height:180px
}

#specials1 .item3 .image img, 
#specials1 .item4 .image img, 
#specials1 .item5 .image img {
    display: block;
    width: 228px;
    height:228px;
}

#specials1 .item1 .image .tick, #specials1 .item2 .image .tick, #specials1 .item6 .image .tick, #specials1 .item7 .image .tick{
	width: 340px;
}
#specials1 .item3 .image .tick, #specials1 .item4 .image .tick, #specials1 .item5 .image .tick{
	width: 228px;
}
#specials1 .name {
	display: block;
	line-height: 24px;
	text-indent: -9000px;
	
	
}
#specials1 .item1 .name, #specials1 .item7 .name {
	background-position: 0 -24px;
}
#specials1 .item2 .name, #specials1 .item6 .name {
	background-position: 0 0;
}
#specials1 .item3 .name {
	background-position: 0 -48px;
}
#specials1 .item4 .name {
	background-position: 0px -96px;
}
#specials1 .item5 .name {
	background-position: 0px -73px;
}

#specials1 .item1, #specials1 .item6{
	margin-right:10px;
}

#specials1 .item1, #specials1 .item2{
	margin-bottom:3px;
}
#specials1 .item3, #specials1 .item4, #specials1 .item5{
	margin-bottom:3px;
}
#specials1 .item6, #specials1 .item7{
	margin-top:3px;
}
#specials1 .item4{
	margin-right: 3px;
	margin-left: 3px;
}

#specials2 {
    position: relative;
    z-index: 5;
    margin: 0 0 10px;
    background: #E91802;
    border: solid 1px red;
}

#specials2 li {
    float: left;
    display: inline;
    position: relative;
    width: 245px;
    height: 128px;
}

#specials2 .image {
	display: block;
	margin: 0 0 0 21px;
	width: 242px;
	height: 128px;
	position: relative;
}

#specials2 .image .tick {
    display: block;
    position: absolute;
    background-color: #000;
    color: #fff;
    width: 232px;
    bottom: -1px;
    padding: 5px;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}


#specials2 .name {
	text-indent: -9000px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	width: 45px;
	height: 129px;
	background: url(/images/sp2-guncel.png?v=23) no-repeat 0 0;

}

.aside-specials1 {
	background: #222;
	border: 1px solid #a00000;
	padding: 13px;
	margin: 0 0 10px;
}

.aside-specials1 #specials1 li {
	margin: 0 0 10px;
}

.aside-specials1 #specials1 {
	margin: 0;
}

.aside-specials1 #specials1 .omega {
	margin: 0;
}

.right-ad {
	margin: 0 0 10px;
}

.box1,
.box1 .wrap {
	background: url(/images/bg-box.gif?v=23) no-repeat 0 0;
}

.box1 {
	margin: 0 0 10px;
}

.box1 .wrap {
	background-position: -200px bottom;
	position: relative;
	min-height: 90px;
	height: auto !important;
	height: 90px;
	padding: 15px 15px 10px;
}

.box1 .box-header {
	margin: 0 0 5px;
}
.box1 .box-header a {
	color: #a61800;
	font-size: 138.5%;
	font-weight: bold;
}

.box1 .news .header {
	margin: 3px 0;
}
.box1 .news .header a {
	color: #a61800;
	font-size: 108%;
	font-weight: bold;
}

.box1 .news {
	background: url(/images/dot.gif?v=23) repeat-x 0 bottom;
	padding: 0 0 10px;
	margin: 0 0 10px;
}
.box1 .news .text{
	color:#fff;
	font-weight: bold;
}

.box1 .nobg {
	padding: 0 0 5px;
	margin: 0;
}

.author-box a {
	display: block;
	float: left;
	position: relative;
	z-index: 2;
	width: 100%;
}

.author-box .image {
	position: absolute;
	bottom: 1px;
	right: 1px;
	width: 140px;
	height: 103px;
	vertical-align: bottom;
	z-index: 1;
}

.author-box img {
	display: block;
	float: right;
}

.author-box .program {
	color: #a61800;
	font-size: 16px;
	font-weight: bold;
}

.author-box .author {
	color: #a61800;
	font-size: 12px;
	font-weight: bold;
	margin-top:3px;
}

.author-box .text {
	color: #fff;
	padding: 10px 0 0;
	width: 115px;
	font-weight: bold;
}

#gundem .wrap {
	padding: 15px 5px 15px 18px;
}
#gundem .header {
	color: #ffc000;
	font-size: 93%;
	font-weight: bold;
}

#gundem .header img {
	vertical-align: middle;
}

#gundem .header span {
	color: #fff;
}

#gundem .sub-header {
	color: #ffc000;
	font-weight: bold;
	font-size: 93%;
	margin: 10px 0 5px;
}

#gundem .sub-header a {
	color: #a91c00;
	font-weight: bold;
}

#divBBGundem .text h4{
	color: #fff;
	font-weight: bold;
}

.read-more {
	display: block;
	color: #ea0000;
	font-weight: bold;
	margin: 3px 0 0;
	font-size: 93%;
}

.one-news-box {
    border: 1px solid #f4b268;
    margin: 0 0 7px;
    float: left;
    width: 168px;
    
}

.one-news-box .top-header2 { margin: 7px 7px 7px; }
.one-news-box .top-header2 a { color: #a61800;font-size: 18px; font-weight: bold; }

.one-news-box .top-header {
	margin: 5px 0 3px;
}

.one-news-box .top-header a {
	color: #a61800;
	font-size: 18px;
	font-weight: bold;
}

.one-news-box .news {
	float:left;
	width: 158px;
	margin-left:10px;
	padding-bottom:5px;
}
.one-news-box .header {
	margin: 0 0 5px;
}

.one-news-box .header a {
	color: #2d2d2d;
	font-weight: bold;
}
.one-news-box .text {
    width: 150px;
    margin-bottom: 10px;
    line-height: 15px;
    overflow: hidden;
}
.one-news-box .text a{
    color: #2f2f2f;
}
.one-news-box .images {
    margin-left:8px;
}

.two-news-box {
    border: 1px solid #f4b268;
    margin: 0 0 7px;
    padding-top: 7px;
    padding-left: 7px;
    height: 210px;
    
}
.two-news-box .top-header {
	margin: 0 0 3px;
}

.two-news-box .top-header a {
	color: #c10c01;
	font-size: 18px;
	font-weight: bold;
}

.two-news-box .news {
	float:left;
	width: 250px;
	height: 183px;
	overflow: hidden;
}
.two-news-box .header {
	margin: 0 0 5px;
}

.two-news-box .header a {
	color: #2d2d2d;
	font-weight: bold;
}
.two-news-box .text {
    width: 235px;
    overflow: hidden;
    line-height: 15px;
    height: 32px;
}
.two-news-box .text a{
    color: #2f2f2f;
}

.three-news-box {
    border: 1px solid #F3B167;
    margin: 0 0 10px;
    display: block;
    width: 503px;
    height: 370px;
    padding-left: 5px;
    padding-top: 5px;
}

.three-news-box .news {
	float: left;
	display: block;
	width: 167px;
	height: 168px;
	overflow: hidden;
	margin-bottom:5px;
}
.three-news-box .top-header {
	margin: 0 0 3px;
}

.three-news-box .top-header a {
	color: #a61800;
	font-size: 18px;
	font-weight: bold;
}
.three-news-box .header {
    margin: 0 0 5px;
    line-height: 14px;
    max-height: 28px;
    min-height: 14px;
    width: 165px;
    overflow: hidden;
}

.three-news-box .header a {
	color: #2e2e2e;
	font-weight: bold;
}

.three-news-box .text {
    height: 46px;
    overflow: hidden;
    width: 160px;
    line-height: 15px;
}




/* news-box */
.news-box {
    border: 1px solid #F3B167;
    margin: 0 0 10px;
    display: block;
    width: 508px;
    height: 345px;
}

.news-box .news {
	float: left;
	display: block;
	width: 169px;
}

.news-box .first {
	padding-top: 0;
}

.news-box .top-header {
	margin: 0 0 3px;
}

.news-box .top-header a {
	color: #ed0000;
	font-size: 123.1%;
	font-weight: bold;
}

.news-box .header {
	margin: 0 0 5px;
}

.news-box .header a {
	color: #2e2e2e;
	font-weight: bold;
}

.news-box .cols {
	padding: 5px 9px;
}

.news-box .cols .news {
	background: none;
	display: inline;
	float: left;
	width: 135px;
	margin-left: 0;
}

.news-box .news .image {
	display: block;
	text-align: center;
}

.news-box .news .image img {
	border: 1px solid #7b1100;
}

#magazin-hatti {
    border: 1px solid #F3B167;
    margin: 0 0 10px;
    display: block;
    width: 508px;
    height: 305px;
    padding-top: 5px;
}

#magazin-hatti .top-header {
	margin: 0 4px 4px;
}

#magazin-hatti .top-header a {
	color: #a61800;
	font-size: 18px;
	font-weight: bold;
}


.news-box2 {
	background: #eea96e;
	padding: 5px;
	position: relative;
	height: 272px;
}

.news-box2 .controls {
	position: relative;
	z-index: 9000;
	padding:5px;
	width: 128px;
	height: 262px;
	background: #a62508;
}
.news-box2 .controls li {
    float: left;
    height: 66px;
}
.news-box2 .controls li img{
	display: block;
	margin-bottom:4px;

}

.news-box2 .controls a {
	display: block;
}
.news-box2 .controls .omega {
	margin-left: 1px;
}

.news-box2 .controls .over {
    float: left;
    width: 147px;
    height: 66px;
    background: url(/images/right-arrow.png?v=23) no-repeat right;
}

.news-box2 .list {
    position: absolute;
    z-index: 8000;
    top: 5px;
    left: 144px;
}

.news-box2 .list li {
	display: none;
	position: relative;
	height: 272px;
	width: 362px;
}

.news-box2 .list .header {
	background: #BE0202;
	background: rgba(190, 2, 2, 0.8);
	color: white;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 360px;
}

.news-box2 .list .image {
	display: block;
	float: left;
}

.news-box2 .list .header {
	margin: 0;
}

.news-box2 .list .header a {
	color: #fff;
	padding: 4px 8px;
	display: block;
	text-align: center;
	font-size: 138.5%;
	text-shadow: 1px 1px 0 #000;
}


/* news-box */

.info-box {
	border: 1px solid #f00;
	background: #a00000;
	color: #fff;
	padding: 10px;
}

.info-box .header {
	font-weight: bold;
	font-size: 108%;
	margin: 0 0 10px;
}

.info-box b {
	display: block;
}

/* detail */

#detail {
	margin: 0 0 10px;
}
#detail .image {
	float: right;
	display: inline;
	width: 260px;
	margin: 10px 0 10px 10px;
}

#detail .author-image {
	width: 100px;
	text-align: right;
}

#detail .image .wrap {
}

#detail .additions li {
    display: block;
    float: left;
}

#detail .additions .item {
    border: 1px solid #f56400;
    background: url("/images/small_box_bg.gif?v=23") repeat-x;
    padding: 1px 2px;
    color: white;
    float: left;
    display: inline;
    margin: 4px 0 0 4px;
    font-size: 11px;
}

#detail .additions .item a {
    color: white;
}

#detail .twit-share {
	float: left;
}

#detail .facebook-recommend {
    float: left;
    margin-left: 4px;
}


#detail .text a {
    text-decoration: underline;
}

/* Yazar yazı detay */

#detail-yazar {
	margin: 0 0 10px;
}
#detail-yazar .image {
	float: right;
	display: inline;
	margin: 25px 7px 10px 10px;
	background: url("/images/yazar-img-bg.png") no-repeat;
}

#detail-yazar .facebook-recommend {
    float: left;
    margin-left: 14px;
}

#detail-yazar .additions .item {
    border: 1px solid #f56400;
    background: url("/images/small_box_bg.gif?v=23") repeat-x;
    padding: 1px 2px;
    color: white;
    float: left;
    display: inline;
    margin: 2px 0 0 10px;
    font-size: 11px;
	border-bottom: none;
}

#detail-yazar .additions .item a {
    color: white;
}

#detail-yazar .twit-share {
	float: left;
}

#detail-yazar .author-image {
	width: 100px;
	text-align: right;
}

#detail-yazar .text a {
    text-decoration: underline;
}

#detail-yazar .additions li {
    display: block;
    float: left;
}

#detail-yazar .date {
	color: #ff2c2c;
	font-weight: bold;
	margin: 0 0 10px;
}

#detail-yazar .header {
	font: bold 271%/1.133 arial, helvetica neue, helvetica, sans-serif;
	color: #a61800;
	margin: 0 0 5px;
}

#detail-yazar .header a {
	color: #a61800;
}

#detail-yazar .spot {
	color: #a61800;
	margin: 0 0 20px;
	font-weight: bold;
}

#detail-yazar .wrap .images {
	border:solid 1px #d76408;
}

#detail-yazar .text {
	color: #2e2f33;
	line-height: 20px;
}

#detail-yazar p {
	margin: 0 0 20px;
}
.share-box-yazar {
	width: 578px;
	height: 34px;
	background: url("/images/htkulup-social-bg.gif") 0 0;
}

.share-box-yazar .boxheader{
    background: url("/images/small_box_bg.gif?v=23") repeat-x;
    font-size: 12px;
    height: 20px;
    color: white;
    padding-top: 5px;
    padding-left: 5px;
}


.share-box-yazar .text {
	background: #f5f0e0;
	padding: 3px 10px;
	border: 1px solid #d76408;
}


.share-box-yazar .list {
	/*background: #F5F0E0;*/
	padding: 6px 10px;
	float: left;
	/*border: 1px solid #d76408;
	border-width: 0 1px 1px;*/
}

.share-box-yazar .list li {
	float: left;
	margin: 0 2px 0 0;
	display: inline;
	background: url("/images/social-icons.png?v=23") no-repeat 5px 0;
	text-indent: -9000px;
}

.share-box-yazar .list li a {
	display: block;
	height: 30px;
	width: 30px;
}

.share-box-yazar .list .item2 {
	background-position: -25px 0;
}
.share-box-yazar .list .item3 {
	background-position: -55px 0;
}
.share-box-yazar .list .item4 {
	background-position: -85px 0;
}
.share-box-yazar .list .item5 {
	background-position: -115px 0;
}
.share-box-yazar .list .item6 {
	background-position: -145px 0;
}
.share-box-yazar .list .item7 {
	background-position: -175px 0;
	margin: 0;
}



/* keyword */
.keywords {}

.keywords .fheader {
    color: #d77430;
    border:solid 1px #d56408;
    height: 20px;
    font-weight: bold;
    padding-top:4px;
    padding-left:5px;
    background:#fee1b5;
}

.keywords .iframe {
    padding: 10px 10px;
    border: 1px solid #d56207;
    background:#f6f0e0;
    border-top: 0px;
}

/* keyword */

.share-box {
	width: 260px;
}
.share-box .boxheader{
    background: url("/images/small_box_bg.gif?v=23") repeat-x;
    font-size: 12px;
    height: 20px;
    color: white;
    padding-top: 5px;
    padding-left: 5px;
}


.share-box .text {
	background: #f5f0e0;
	padding: 3px 10px;
	border: 1px solid #d76408;
}

.share-box .list {
	background: #F5F0E0;
	padding: 7px 9px;
	border: 1px solid #d76408;
	border-width: 0 1px 1px;
}

.share-box .list li {
	float: left;
	margin: 0 5px 0 0;
	display: inline;
	background: url("/images/share.png?v=23") no-repeat 0 0;
	text-indent: -9000px;
}

.share-box .list li a {
	display: block;
	height: 30px;
	width: 30px;
}

.share-box .list .item2 {
	background-position: -36px 0;
}
.share-box .list .item3 {
	background-position: -72px 0;
}
.share-box .list .item4 {
	background-position: -106px 0;
}
.share-box .list .item5 {
	background-position: -141px 0;
}
.share-box .list .item6 {
	background-position: -176px 0;
}
.share-box .list .item7 {
	background-position: -211px 0;
	margin: 0;
}

#detail .date {
	color: #ff2c2c;
	font-weight: bold;
	margin: 0 0 10px;
}

#detail .header {
	font: bold 271%/1.133 arial, helvetica neue, helvetica, sans-serif;
	color: #a61800;
	margin: 0 0 5px;
}

#detail .header a {
	color: #a61800;
}

#detail .spot {
	color: #a61800;
	margin: 0 0 20px;
	font-weight: bold;
}

#detail .wrap .images {
	border:solid 1px #d76408;
}

#detail .text {
	color: #2e2f33;
	line-height: 20px;
}

#detail p {
	margin: 0 0 20px;
}
.counts {
	margin: 0 0 15px;
}
.counts,
.counts .wrap {
	background: url("/images/bg-count.gif?v=23") no-repeat 0 0;
}

.counts .wrap {
	background-position: right -42px;
	height: 42px;
	line-height: 40px;
	padding: 0 0 0 30px;
}

.counts .count {
	color: #ffcaca;
	font-weight: bold;
	padding: 0 20px 0 0;
}

.counts .count span {
	background: url("/images/bg-bubble.gif?v=23") no-repeat 0 8px;
	font-weight: bold;
	font-size: 138.5%;
	display: inline-block;
	width: 68px;
	text-align: center;
	margin: 0 0 0 10px;
}

.counts .comment {
	padding: 0 10px;
	color: #ffcbcb;
	text-decoration: underline;
}
/* detail */

/* panorama */
.panorama {
	margin: 0 0 20px;
}

.panorama .image-holder {
	height: 128px;
	width: 144px;
	padding: 1px;
}

.panorama .image-holder img {
	margin: 0 auto;
}

.panorama .next,
.panorama .prev {
	float: left;
	display: block;
	width: 12px;
	height: 126px;
	text-indent: -9000px;
}

.panorama .panoramaGalleryName{
    font-weight: bold;
    width: 145px;
    clear:both;
    height: 33px;
    overflow: hidden;
}

.panorama .next {
	background-position: -36px -48px;
}

.panorama .prev {
	background-position: 0 -48px;
	margin: 0 10px 0 0;
}

#gallery .panorama .next {
	background-position: -583px 46px;
}

#gallery .panorama .prev {
	background-position: -571px 46px;
}

#panorama-carousel {
	float: left;
}

#panorama-carousel li {
	float: left;
}

#panorama-carousel li img {
	display: block;
}
/* panorama */

/* panorama -seacrh */
.panorama-search {
	margin: 5px 0 0px;
	width:700px;

}

.panorama-search .image-holder {
	height: 126px;
	width: 142px;
	background: #A70000;
	padding: 1px;
}

.panorama-search .image-holder img {
	margin: 0 auto;
}

.panorama-search .next,
.panorama-search .prev {
	float: left;
	display: block;
	width: 36px;
	height: 126px;
	text-indent: -9000px;
}

.panorama-search .next {
	background-position: -36px -48px;
}

.panorama-search .prev {
	background-position: 0 -48px;
	margin: 0 8px 0 0;
}

#gallery .panorama-search .next {
	background-position: -436px -58px;
}

#gallery .panorama-search .prev {
	background-position: -387px -58px;
}

#panorama-search-carousel {
	float: left;
}

#panorama-search-carousel li {
	float: left;
}

#panorama-search-carousel li img {
	display: block;
}

/* end -- panorama -seacrh */


/* article list */
.article-list .row {
	margin: 0 0 20px;
	padding-bottom: 10px;
	border-bottom:dotted 1px #c4842d;
}
.article-list .row .news {
	float: left;
	margin: 0 20px 0 0;
	width: 335px;
}

.article-list .row .image {
	float: left;
	display: block;
	margin: 0 10px 0 0;
}

.article-list .row .excerpt {
	float: left;
	width: 225px;
}

.article-list .header {
	margin: 0 0 2px;
}

.article-list .header a {
	color: #a61800;
	font: bold 123.1%/1.133 arial, helvetica neue, helvetica, sans-serif;
}

.article-list h3 {
	font: bold 123.1%/1.133 arial, helvetica neue, helvetica, sans-serif;
}

.article-list .read-more {
	color: #c4842d;
}

.article-list .text {
	color: #2e2f33;
}


#divDigerHaberler .news-list .row {
	margin: 0 0 20px;
	border-bottom: dotted 1px #e2b06b;
}
.kunye .big-header {
     margin: 10px 0 20px;
    font-size: 32px;
    color:#fff;
    font-weight: bold;
    text-shadow: 0.1em 0.1em 0.2em #DE661B;
}
/* news list */
.news-list .row {
	margin: 0 0 20px;
}
.news-list .row .news {
	float: left;
	margin: 0 20px 0 0;
	width: 335px;
}

.news-list .row .image {
	float: left;
	display: block;
	margin: 0 10px 0 0;
}

.news-list .row .excerpt {
	float: left;
	width: 225px;
}

.news-list .header {
	margin: 0 0 2px;
}

.news-list .header a {
	color: #a61800;
	font: bold 123.1%/1.133 arial, helvetica neue, helvetica, sans-serif;
}

.news-list h3 {
	font: bold 123.1%/1.133 arial, helvetica neue, helvetica, sans-serif;
}

.news-list .read-more {
	color: #e1af6a;
}

/* news list */

.right-ad {
	text-align: right;
}
#right-list {
	margin: 56px 0 0;
}

#galeri-index .big-header, #gallery .big-header, #gallery .big-header a{
    margin: 10px 0 20px;
    font-size: 32px;
    color:#fff;
    font-weight: bold;
    text-shadow: 0.1em 0.1em 0.2em #DE661B;
}
#galeri-index .big-header, #video .big-header, #video .big-header a, .author-list .big-header{
    margin: 10px 0 20px;
    font-size: 32px;
    color:#fff;
    font-weight: bold;
    text-shadow: 0.1em 0.1em 0.2em #DE661B;
}

.news-list .big-header {
    margin: 10px 0 20px;
    font-size: 32px;
    color:#fff;
    font-weight: bold;
    text-shadow: 0.1em 0.1em 0.2em #DE661B;
}

.general-list .big-header {
    margin: 10px 0 10px;
    font-size: 32px;
    text-shadow: 0.1em 0.1em 0.2em #DE661B;
}

.news-list .news {
	padding: 0 0 10px;
	margin: 0 0 10px;
}

.news-list .image {
	float: left;
	margin: 0 10px 0 0;
}

.news-list .excerpt .text{
	font-weight: bold;
	color:#47484c;
}
.news-list .excerpt .text a {
	font-weight: bold;
	color:#47484c;
}

.news-list .excerpt {
	float: left;
	width: 465px;
}



.news-list .header a {
	font-weight: bold;
}

.news-list .info {
	margin: 10px 0 0;
}

.news-list .info li {
	float: left;
	font-size: 0.916em;
	margin: 0 10px 0 0;
}

.news-list .info .category a {
	font-weight: bold;
	color: #fff;
}


#footer {
	color: #a9a9a9;
	padding: 30px 0 6px;
	float: left;
	width: 100%;	
}

#footer .list {
    padding: 5px 0 10px;
    float: left;
    font-size: 12px;
    height: 20px;
}

#footer .list li {
	float: left;
	display: inline;
	color:#353132;
}

#footer .list a {
    padding: 0 3px 0 4px;
	font-weight: bold;
	line-height: 19px;
	color:#353132;
}

#footer .logoList{ height :45px; border-bottom: 1px solid #b8935c; border-top: 1px solid #D4944D; padding-bottom: 18px; }
#footer .logoList li{ height: 34px; float: left; border-right: 1px solid #d4944d; }

.logoList li a {
	background: url("/images/footer_logolar.png?v=23") no-repeat 0 0;
	height: 34px;
	text-indent: -9000px;
	display: block;
	margin: 0 17px
} 

.logoList .haberturk a {
	width: 58px;
}
.logoList .bloomberght a {
	background-position: -117px 0;
	width: 108px;
}

.logoList .httatil a {
	background-position: -283px 0;
	width: 108px;
}

.logoList .htemlak a {
	background-position: -446px 0;
	width: 138px;
}

.logoList .hthayat a{
	background-position: -639px 0;
	width: 88px;
}

.logoList .businessht a{
	background: url(/images/footer/businessht-logo.png) no-repeat 0px 0px;
	width: 110px;
}

.logoList .haberturktv a{
	background: url(/images/footer/httv.png) no-repeat 0px 0px;
	width: 104px;
}

.logoList .showtv a{
	background: url(/images/footer/showtv.png) no-repeat -20px 0px;
	width: 55px;
}

#footer .desc {
	margin: 4px 0 0;
	padding: 3px 0 0;
}

#footer .left {
	font-size: 93%;
	padding: 15px 0 0;	
	font-weight: bold;
	color:#353132;
}

.gform {
	padding: 20px 20px 10px;
}


.gform .form-row {
	margin: 0 0 10px;
}

.gform label {
	color: #fff;
	float: left;
	display: block;
	line-height: 2em;
	width: 120px;
	font-size: 93%;
}

.gform .text {
	border: 1px solid #e3e3e3;
	padding: 3px;
	width: 173px;
}

.gform .text {
	float: left;
}

.gform .dates {
	float: left;
}

.gform .date {
	display: inline;
	float: left;
	margin: 0 5px 0 0;
}

.gform .date .text {
	width: 80px;
}
#kunye .orta {
	width: 380px;
	margin:0 auto;
}

#kunye label {
	color: #a61800;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

#kunye .row {
	margin: 0 0 10px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #e2b06b;
}

#kunye h2 {
	color: #2e2f33;
	font-size:15px;
	font-weight: bold;
	margin-bottom: 5px;
}

.pager {
	float: right;
}

.pager li {
	background: #9d1f00;
	float: left;
	margin: 0 5px 10px 0;
	font-size: 108%;
	padding: 0 5px;
}

.pager li a {
	color: #fff;
	font-weight: bold;
}
.pager .over {
	background: #e8cca7;
}
.pager .over a {
	color: #9d1f00;
	font-weight: bold;
}
.breadcrumb {
	height: 30px;
}
.breadcrumb li {
	float: left;
	display: inline;
	color: #fff;
}

.breadcrumb a {
	color: #fff;
	font-weight: bold;
	margin: 0 10px;
}

.breadcrumb .item0 a {
	margin-left: 0;
}

#TopDateTime {
	height: 19px;
	color: #000;
	font-size: 85%;
	position: absolute;
	top: 92px;
	right: 300px;
}

#most-box {
	border: 1px solid #f3b167;
	padding: 1px;
	height:135px;
	margin: 0 0 10px;
}

#most-box .controls {
	margin: 0 0 5px;
}

#most-box .controls li {
	float: left;
	display: inline;
	margin: 0 2px 0 0;
}

#most-box .controls li a {
	display: block;
	height: 35px;
	width: 94px;
}

#most-box .controls li span {
	display: block;
	text-indent: -9000px;
}
#most-box .controls .item1 {
	width: 128px;
	background-position: 0px -121px;
}

#most-box .controls a.item1:hover,
#most-box .controls .over .item1 {
	background-position: 0px -157px;
}

#most-box .controls .item2 {
	background-position: -130px -121px;
	width: 187px;
	height:35px;
}
#most-box .controls a.item2:hover,
#most-box .controls .over .item2 {
	background-position: -130px -157px;
}


#most-box .controls .item3 {
	width: 187px;
	background-position: -319px -121px;
}
#most-box .controls a.item3:hover,
#most-box .controls .over .item3 {
	background-position: -319px -157px;
}

#most-box .controls .over span,
#most-box .controls li a:hover span {
	background: url("/images/arrow.png?v=23") no-repeat center 35px;
	cursor: pointer;
	height: 48px;
}

#most-box .list li {
	display: none;
	padding: 8px 6px 10px;
}

#most-box .list .image {
	float: left;
	margin: 0 10px 0 0;
	border: 2px solid #900900;
}

#most-box .list .image img {
	display: block;
}

#most-box .list .header {
	margin: 0 0 3px;
	
}

#most-box .list .header a {
	color: #2a2a2a;
	font-size: 13px;
	font-weight: bold;
}

#most-box .list .date {
	font-size: 77%;
	color: #2a2a2a;
}

#most-box .list .text {
	display: block;
	margin: 10px 0 0;
	color: #2a2a2a;
	overflow: hidden;
	height: 30px;
}

#most-box .list2 {
	padding: 0 3px;
}

#most-box .list2 li {
	border-bottom: 1px solid #C91D00;
	padding: 0 0 5px;
	margin: 0 0 5px;
}

#most-box .list2 .image {
	float: left;
	margin: 0 5px 0 0;
}

#most-box .list2 .excerpt {
	float: left;
	width: 120px;
}

#most-box .list2 .header a {
	font-size: 85%;
	font-weight: bold;
	color: #fff;
}

#most-box .list2 .text {
	display: block;
	margin: 3px 0 0;
	font-size: 85%;
}

#most-box .links {
	padding: 0 10px 5px;
}

#most-box .links a {
	float: left;
	display: block;
	height: 11px;
	width: 6px;
	text-indent: -9000px;
	margin: 0 10px 0 0;
}

#most-box .links .prev {
	background-position: -1px -199px;
}

#most-box .links .next {
	background-position: -12px -199px;
}

#most-box .links .go {
	float: right;
	background: none;
	text-decoration: underline;
	text-indent: 0;
	width: auto;
	height: auto;
	margin: 0;
	color: #b51900;
	font-size: 93%;
	font-weight: bold;
}

.pic-box {
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	border:solid 1px #f4b268;
	width: 498px;
	height: 625px;
	display: block;
}

.pic-box .top-header {
	margin: 0 0 4px;
}

.pic-box .top-header a {
	color: #a61800;
	font-size: 18px;
	font-weight: bold;
}

.pic-box .picture .header {
	margin: 5px 0 5px;
	
}

.pic-box .picture .header a {
	color: #2a2a2a;
	font-size: 13px;
	font-weight: bold;
}
.pic-box .picture {
	float:left;	
	width: 239px;
	height:305px;	
	margin-right: 10px;
}
.pic-box .text {
    height: 32px;
    overflow: hidden;
    width: 234px;
    line-height: 15px;
}

.pic-box .picture .image{
    width: 232px;
    height: 232px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background:#f6d5b4;
    padding: 2px 2px 0px 2px;
}

.pic-box .picture .image img{
    max-width: 232px;
    max-height: 232px;
}


.video-box {
	margin-top:10px;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	border:solid 1px #f4b268;
	width: 498px;
	height: 330px;
	display: block;
}

.video-box .top-header {
	margin: 0 0 4px;
}

.video-box .top-header a {
	color: #a61800;
	font-size: 18px;
	font-weight: bold;
}
.video-box .small img, .video-box .big img{
    border:solid 1px;
}

.video-box .big {
    float: left;
    width: 336px;
    margin-right:10px;
    height: 310px;
}
.video-box .small {
    float: left;
    width: 140px;
    height: 160px;
}

.video-box .big .header {
	margin: 5px 0 5px;
	width: 336px;
}
.video-box .small .header {
	margin: 5px 0 5px;
	width: 140px;
	line-height: 13px;
}

.video-box .small .header a {
	color: #2a2a2a;
	font-size: 11px;
	font-weight: bold;
}
.video-box .big .header a{
	margin: 5px 0 5px;
	width: 140px;
	color: #2a2a2a;
	font-size: 12px;
	font-weight: bold;

}
.gallery-link {
	background: url("/images/gallery-link.png?v=23") no-repeat 0 0;
	width: 145px;
	height: 41px;
	text-indent: -9000px;
	float: right;
}
.video-link {
	background: url("/images/video-link.png?v=23") no-repeat 0 0;
	width: 145px;
	height: 41px;
	text-indent: -9000px;
	float: right;
}

.main-header,
.sub-header {
	font: bold 197%/1.5 arial, helvetica neue, helvetica, sans-serif;
	color: #fff;
}

#divEnCokIzlenenler .sub-header {
	font: bold 197%/1.5 arial, helvetica neue, helvetica, sans-serif;
	color: #a61800;
}

.main-header a,
.sub-header a {
	color: #fff;
}

.sub-link {
	font: bold 138.5%/1.5 arial, helvetica neue, helvetica, sans-serif;
	color: #a72000;
	margin: 0 0 3px;
}

.sub-link a {
	color: #a72000;
}

.sub-header {
	font-size: 182%;
}

.picture {
	position: relative;
	margin: 0 0 5px 0;
}

.picture .button {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	cursor: pointer;
}

.picture .prev {
	left: 0;
	background: url("/images/geri.png?v=23") no-repeat 0px center;
}

.picture .next {
	right: 0;
	background: url("/images/ileri.png?v=23") no-repeat 0px center;
}

.picture .button span {
	display: block;
	height: 600px;
	width: 36px;
	text-indent: -9000px;
}

.picture .detail {
	background: #f2cda7;
	margin: 0 0 0 42px;
	text-align: center;
	padding: 1px;
	height: 600px;
	width: 605px;
}
.picture .detail img {
	display: block;
	margin: 0 auto;
}

#gallery .share {
    float: right;
    width: 186px;
}

#video-detail .main-header {
	margin: 0 0 5px;
	color:#c21100;
	font-size:26px;
	width: 248px !important;
}

#gallery .main-header {
	margin: 0 0 5px;
	color:#c21100;
	font-size:26px;
	width: 505px;
}
#gallery .gallery-spot {
	margin: 10px 0;
	font-weight: bold;
	color: #2a2b31;
}

.gallery-info {
	padding: 0 0px;
}
.gallery-info .pager{
	float: left;
}
.gallery-info .text {
	margin: 10px 0;
	width: 490px;
	float: left;
	font-weight: bold;
}
.gallery-info .haberineGitBtn {
    float: right;
    margin-top:20px;
    padding: 5px;
    background: #9D1F00;
}
.gallery-info .haberineGitBtn a{
   color:#fff;
   font-weight: bold;
}



.gallery-info .tarih {
	font-weight: bold;
}
.gallery-info .tarih span {
	font-weight: normal;
}

#gallery .sub-header {
	font-size:16px;
	font-weight: bold;
	color: #c21100;
	margin-bottom: 6px;
    margin-left: 22px;
}



#gallery .panorama {
	border:solid 1px #f3b167;
	background: #f6f2e5;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	margin-top:15px;
}
#gallery .panorama .image-holder {
	background: #f2cda7;
}

.share li {
	float: right;
	text-indent: -9000px;
	height: 20px;
	width: 57px;
	display: inline;
	margin: 0 0 0 5px;
}

.share .item1 {
	background-position: 0px -192px;
}
.share .item2 {
	background-position: -62px -192px;
}
.share .item3 {
	background-position: -124px -192px;
}

.share li a {
	display: block;
	height: 20px;
}
.images-holder {
	width: 590px;
	height: 600px;
}
.images-holder {
	display: table;
	vertical-align: middle;
}

.images-wrap {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}


.picture .image-holder {
	width: 590px;
	height: 600px;
}
.image-holder {
	display: table;
	vertical-align: middle;
}

.image-wrap {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.image-wrap a {
	display: block;
}

.images-holder img {
}

/* video container */
#player, #FlowPlayer, #CoolSharkPlayer,.oroll_video {
	border: 1px solid #f8f8f8;
	display: block;
	height: 315px;
	width: 420px;
}

/* */
.player {
	margin: 30px 0 10px;
	padding: 0 0 20px;
}

.video-info {
	margin: 5px 0 0;
}
.video-info .share {
	float: right;
}

.video-info .tarih {
	float: left;
}

.video-info .tarih {
	font-size: 85%;
	line-height: 2;
}
/* tcarousel */
.tcarousel .header {
	color: #323232;
	font-weight: bold;
	margin: 5px 0 0;
}

.tcarousel .header a {
	color: #323232;
}

.tcarousel .duration {
	font-size: 93%;
	color: #323232;
	font-weight: bold;
	margin: 3px 0 0;
}
/* tcarousel */

.image-holder img {
    max-width: 217px;
    max-height: 217px;
    padding-top: 2px;
}
.general-list .image-holder {
    width: 220px;
    height: 220px;
    background: #E8CCA7;
    padding: 1px;
}

.general-list .row {
	background: url("/images/dot.gif?v=23") repeat-x 0 bottom;
	padding: 0 0 10px;
}
.general-list .col {
    float: left;
    width: 222px;
    height: 262px;
    margin-right: 10px;
}


.general-list .header {
	margin: 5px 0 0;
	font-weight: bold;

}

.general-list .header a {
	color: #31302e;
	
}

.general-list .pager {
	margin: 20px 0 0;
}

/* list grid */

.news-list .list-grid .row {
	margin: 0 0 10px;
	border-bottom:dotted 1px #e2b06b;
}
.news-list .list-grid .row .news {
	float: left;
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
	width: 220px;
}

.news-list .list-grid .row .news .wrap {
	padding: 0 0 10px;
}

.news-list .col3 .row .news {
	width: 220px;
}

.news-list .col2 .row .news {
	width: 340px;
}

.news-list .list-grid .row .news .excerpt {
	float: left;
}

.news-list .col2 .row .news .excerpt {
	width: 220px;
}

.news-list .col3 .row .news .excerpt {
	width: 80px;
}
.news-list .list-grid .row2 .news {
	background: none;
}
.news-list .list-grid .row2 {
	margin: 0 0 20px;
}
.news-list .col3 .news .row2 .news {
	width: 214px;
}

.news-list .row2 .image {
	margin: 0 0 5px;
	float: none;
}
.author-list .image {
	width: 120px;
}
.author-list .image img{
	width: 105px;
	height:115px;
	border:solid 1px #fd7d0f;
}
.author-list .header{
margin-bottom:5px;
}
.author-list .header a{
	font-size: 18px;
	color:#a61800;
}
.author-list h3 {
margin-bottom:5px;

}
.author-list h3 a{
	font-size: 18px;
	color:#a61800;
	font-weight: bold;
}
.author-list .text{
	color:#474747;
	font-weight: bold;
}


.author-list .news {
	padding: 0 0 10px;
	margin: 0 0 10px;
	border-bottom: dotted 1px #fd7d0f;
}

.author-list .image {
	float: left;
	margin: 0 10px 0 0;
}



.video-carousel {
	padding: 0 0 0px;
	margin: 0 0 20px;
}
.video-carousel .sub-header {
    color:#a61800;
    font-size: 24px;
}

.video-carousel .jcarousel-clip-horizontal .jcarousel-list li img{
    border:solid 1px;
}

.video-carousel .jcarousel-clip-horizontal .jcarousel-item .header a{
    color:#323232;
}
.video-carousel .jcarousel-clip-horizontal .jcarousel-item .duration {
    color:#323232;
}
/* list grid */

.top-ad {
	text-align: center;
	margin: 0 auto;
}

.top-ad .wrap {
	padding: 10px 0 0;
	height: 90px
}

.ad300 {
	margin: 0 0 10px;
}

.ad300 .ad-content {
	padding: 4px;
	float: left;
	display: block;
	border:solid 1px #e1b06b;
}

.ad300 .video-content {
	border: 1px solid #e1b06b;
	float: right;
	display: inline;
	padding:5px;
	background: #f6f0e0;
	height: 250px;
	width: 338px;
}

.ad300 .video-content .wrap {
	padding: 5px 0;
}

.ad300 .video-content .header {
	font-size: 108%;
	font-weight: bold;
	color: #f00;
	margin: 0px 0 10px;
}

#astroloji .top-header {
	padding: 5px 10px;
}

.search_title{
    width:340px;
    font-size: 16px;
    padding: 4px;
    color: #fff;
    font-weight: bold;
    border:solid 1px #e78316;
    background: url("/images/small_box_bg.gif?v=2") repeat-x;
}
#search-form .haber {float:left; margin-right:20px; width: 340px;}
#search-form .galeri {float:left; width: 310px; }


#search-form .haber .news-list .big-header {
margin: 0px;
font-size: 32px;
color: white;
font-weight: bold;
text-shadow: 0.1em 0.1em 0.2em #DE661B;
} 
#search-form .galeri .search_title {
width: 310px;
height: 17px;
font-size: 16px;
margin-bottom: 10px;
padding: 4px;
color: white;
font-weight: bold;
border: solid 1px #E78316;
background: url("/images/small_box_bg.gif?v=2") repeat-x;
} 

#search-form .haber .news-list .search_title {
width: 310px;
height: 17px;
font-size: 16px;
margin-bottom: 10px;
padding: 4px;
color: white;
font-weight: bold;
border: solid 1px #E78316;
background: url("/images/small_box_bg.gif?v=2") repeat-x;
} 

.search-gallery li {float:left; width: 144px; height:175px; margin-left: 10px; margin-bottom: 10px; border-bottom:dotted 1px #f6b06b;}
.search-gallery li a{font-weight: bold;}

.search-gallery .image-holder{width: 144px; height:128px; margin-bottom: 5px; background: #f3cda8; min-height: 130px;}
 
.search_hr{
    border-top:1px dotted #ffffff;
} 

.facebookLike{width: 198px; height:89px; background: url('/images/fb_begen_bg.gif?v=23') no-repeat; border: 1px solid #515151; margin: 0px 0px 10px 0px; overflow: hidden; }
.fbLikeBox{margin: 0px 0px 0px 55px; }
.fbLink{color:#fff; font-weight: bold; font-size: 12px; padding-top: 40px; height: 20px; width: 198px; text-align: center; }
.fbLink a{color:#fff; text-decoration: none;}

#newsGallery {margin-left:5px;margin-top: 10px;}
#newsGallery .news-gallery{}
#newsGallery .news-gallery .panorama .prev{width: 36px; height:128px; background: url('/images/news-gallery-arrow-left.png?v=23') no-repeat; margin: 0 2px 0 0;}
#newsGallery .news-gallery .panorama .next{width: 36px; height:128px; background: url('/images/news-gallery-arrow-right.png?v=23') no-repeat; margin: 0 0px 0 0;}

#newsGallery .news-gallery .panorama .jcarousel-skin-panorama .jcarousel-container .jcarousel-clip-horizontal {width: 610px;}

#newsGallery .news-gallery .panorama .image-holder {
height: 126px;
width: 144px;
padding: 1px;
background:#f2cda7;
}

div.adsPageSkinContainer { position: relative; }
div.adsPageSkinLeft { position: absolute; z-index: 1000; right: 930px; top: 0px; width: auto; height: auto; }
div.adsPageSkinRight { position: absolute; z-index: 1000; left: 930px; top: 0px; width: auto; height: auto; }